<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Robyn Hood: Dagon</Series>
  <Web>https://www.amazon.com/dp/B0BQKNSLKL</Web>
  <Summary>Just when it looks like Robyn might finally get some down time, new threats emerge against the citizens of New York City. Blood thirsty monsters are roaming the streets and It seems that no one is safe…not even Robyn herself.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BQKNSLKL]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
